<!DOCTYPE html>
<html>
  <head>
    <title>Tictactoe game</title>
    <%= csrf_meta_tags %>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <%= csrf_meta_tags %>
    <%= stylesheet_pack_tag 'style' %>
    <%= javascript_pack_tag 'application' %>
  </head>
  <body>
    <%= yield %>
  </body>
</html>
